@import url('https://fonts.googleapis.com/css?family=Alegreya+Sans:300,400,700,800');

@import url('https://fonts.googleapis.com/css?family=Oswald:400,700');


body {font-family: 'Alegreya Sans', sans-serif; color:#000; font-size:16px;}

.top {background: url(../images/bg.jpg) center top; background-size: cover;}
.top h1, .top h2, {color:#00468a; font-weight:700;}
h1, h2, h3 {
    color:#00468a; font-weight:700;
}
h2 {
    font-size: 40px!important;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
	margin-bottom:0;
}
.navbar-brand {
    margin:0;
    /*height:auto;*/
    padding:0;  
}

.navbar-default .navbar-nav>li>a {
    color: #000;
	font-weight:700;
	color:#00468a;
}

.navbar-default .navbar-nav>li>a.current {
    color: #ff3000;
    background-color: transparent;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #ff3000;
    background-color: transparent;
}
.draw{background:#e3e3e2;border-radius:50px; height:50px; }
.recent .draw {background:transparent; border-radius:0px; height:auto; padding:  0; margin-bottom:15px;}


.recent {border-radius: 50px;
		-moz-border-radius: 50px;
		-webkit-border-radius: 50px;
		padding-top:25px;
		padding-bottom:25px;
		padding-left:25px;
		padding-right:25px;
		}
		.content.grey{
			    border-radius: 10px;
				}
.draw h3, .mobile-only h3{display: inline-block; color:#000; margin:0 8px 0 0; font-weight:600; text-transform:uppercase;  vertical-align: middle;}
.draw h3 span , .mobile-only h3 span{font-weight: 700; color:#00468a; text-transform:none;}

.ball {   
    padding: 0;  
	display: inline-block;
	vertical-align:middle;
	width: 2.1em;
}
.margin-top-4{margin-top:2px!important;}

.margin-top-15{margin-top:15px!important;}
.margin-top-25{margin-top:25px!important;}

.cause {	
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	
	-webkit-box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.5);
	box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.5);
}
.find {margin:25px auto;}

.cause.find h3{margin:0 0 15px; color:#fff; text-shadow: 1px 1px 1px #666; font-weight:800;}
.cause.find h4{color:#fff; margin: 25px 0 0;}

.next, h3.next,  h3.next span {color:#ff3000; font-size:20px; font-weight:600;}
h3.next {text-transform:none}

.findForm .btn-primary {
    color: #00468a;
	text-transform:uppercase;
	font-size:18px;
    background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(227,227,226,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(227,227,226,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(227,227,226,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(227,227,226,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(227,227,226,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(227,227,226,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3e3e2', GradientType=0 );
	
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	
	height:40px;	
    border-color: #2e6da4;
	font-weight:600;
}

.big .btn-primary{
	background:#e3e3e2; 
    text-transform:uppercase;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border:0; 
	color:#000;
	font-weight:600;
	height:40px;		
    margin-top: 15px;
}
.cause .img-responsive {
	width:auto;
	border-radius: 0 10px 10px 0;
	-moz-border-radius:  0 10px 10px 0;
	-webkit-border-radius:  0 10px 10px 0;
	
}
.map, .map .img-responsive{	
	border-radius: 10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;	
	background: url(../images/map.jpg) no-repeat center top;
	background-size: cover;	
}

.findForm:after {
	
    left: 0;
    bottom: auto;
	border-width: 10px 0 10px 20px;
    border-color: transparent #f0ede5;
	content: "";
    position: absolute;
	border-style: solid;
	display:block;
	width: 0;
}

.causeForm{ 
	background:rgba(229,244,246, 0.6); 
	padding: 20px 15px 15px;
}

.causeForm h3{font-weight:800; color:#ff3000; text-align:center; margin-top:0; }


.causeForm .form-control {color:#00468a; font-weight:700; font-size:20px; height:39px;  -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: #f0f9fa url(../images/arrow-down.png) no-repeat 95% center;
	
}

.findForm {
	background:#3382ba; 
	padding-top:25px;
	padding-bottom:25px;		
	text-align:center;
	
}

.findForm .form-control {background: #488fc1; border-color: #488fc1; border:0; color:#fff; text-align:center; font-size:20px;  height:40px;}

.contact-form .form-control {
	
	border-radius: 15px;
	border: 2px solid #e3e3e2;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	height:40px;
	
}

.contact-form  textarea.form-control{height:200px;}

.contact-form select.form-control{  background: #fff url(../images/arrow-down.png) no-repeat 95% center;}
.contact-form.cause-form select.form-control{
	border-radius:5px; color: #000; font-weight:bold;
	text-align: center;
	-ms-text-align-last: center;
	-moz-text-align-last: center;
	text-align-last: center;
	margin:25px auto;
}

.contact-form .btn-success {
	text-transform:uppercase;
	color:#fff;
	border-radius:15px;	
	text-align:center;
	font-weight:normal;
	width: 100%;
	
	background: rgba(0,165,80,1);
	background: -moz-linear-gradient(top, rgba(0,165,80,1) 0%, rgba(0,141,61,1) 50%, rgba(0,127,51,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,165,80,1)), color-stop(50%, rgba(0,141,61,1)), color-stop(100%, rgba(0,127,51,1)));
	background: -webkit-linear-gradient(top, rgba(0,165,80,1) 0%, rgba(0,141,61,1) 50%, rgba(0,127,51,1) 100%);
	background: -o-linear-gradient(top, rgba(0,165,80,1) 0%, rgba(0,141,61,1) 50%, rgba(0,127,51,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,165,80,1) 0%, rgba(0,141,61,1) 50%, rgba(0,127,51,1) 100%);
	background: linear-gradient(to bottom, rgba(0,165,80,1) 0%, rgba(0,141,61,1) 50%, rgba(0,127,51,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a550', endColorstr='#007f33', GradientType=0 );
}

.contact-form label span {color: red}

h3.bordered {border-bottom: 1px solid #69c2ee; padding-bottom:25px;}
.content .contacts h3, h3.xl {font-size:22px; text-align:left; margin: 0 0 15px;}

.contacts .btn {margin-top: 15px;}
.contacts img {margin-bottom: 15px;}
.address, .tel, .play-for-one, .fundriser, .choose-a-charity {
	
	padding: 25px 0;
	border-top: 1px solid;
	margin: 25px 0;
}

.choose-a-charity {margin-bottom:0; padding-bottom:0;}

.address ,  .choose-a-charity.blue {border-color:#69c2ee;}
.tel, .choose-a-charity.yellow {border-color:#ff3000;}
.play-for-one, .choose-a-charity.orange {border-color:#f59a1e;}
.fundriser, .choose-a-charity.green {border-color:#35a383;}

.select-div {
	margin: 25px auto 0;
	padding:  0 0 5px;
	text-align:center;
	border-radius: 25px;
	background:#e3e3e2;
}

.select-div  .contact-form.cause-form select.form-control{ margin: 15px auto 10px; width:95%}
.article .select-div h3 {color:#fff; border-radius: 25px 25px 0 0 ; margin:0 auto; padding: 10px;}

.blue .select-div h3 {background:#69c2ee;}
.green .select-div h3 {background:#35a383;}
.orange .select-div h3 {background:#f59a1e;}
.yellow .select-div h3 {background:#ff3000;}

.yellow .select-div  .contact-form.cause-form select.form-control{
	
	background: #fff url(../images/yellow-arrow.png) no-repeat 95% center;
}

.green .select-div  .contact-form.cause-form select.form-control{
	
	background: #fff url(../images/green-arrow.png) no-repeat 95% center;
}

.orange .select-div  .contact-form.cause-form select.form-control{
	
	background: #fff url(../images/orange-arrow.png) no-repeat 95% center;
}

.select-div a:link {color: #000;}

.az{
	display:table;
	vertical-align:middle;
	width:100%;
	border-radius: 50px;
	border: 2px solid #e3e3e2;	
	height:50px;
	padding: 5px;
	color:#000;
	text-align:center;
	margin:35px auto;
}
.az div {display: table-cell; vertical-align:middle;    width: 1%; }
.az a:link, .az a:visited {color:#000;   padding: 3px;display:block;font-weight:bold; float:none; margin: 0 auto; }
}

.findForm .form-control::-webkit-input-placeholder {
	color: #fff;
	font-size:20px;
}

.findForm .form-control:-moz-placeholder { /* Firefox 18- */
	color: #fff;
	font-size:20px;
}

.findForm .form-control::-moz-placeholder {  /* Firefox 19+ */
	color: #fff;
	font-size:20px;
}

.findForm .form-control:-ms-input-placeholder {  
	color: #fff;
	font-size:20px;
}

.cost {font-size:20px; color:#00468a; text-align:center; font-weight:800;
    border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background:#fff;
	padding: 3px 15px;
	line-height:1;
	vertical-align:middle;
}
.cost span {font-size: 40px; color:#ff3000; font-weight:800;  padding-left:5px; line-height:1; vertical-align:middle;}
.cost p {margin:0; }

.btn-danger {text-transform:uppercase; color:#fff; 
    background: rgba(249,117,1,1);
	background: -moz-linear-gradient(top, rgba(249,117,1,1) 0%, rgba(255,47,0,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(249,117,1,1)), color-stop(100%, rgba(255,47,0,1)));
	background: -webkit-linear-gradient(top, rgba(249,117,1,1) 0%, rgba(255,47,0,1) 100%);
	background: -o-linear-gradient(top, rgba(249,117,1,1) 0%, rgba(255,47,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(249,117,1,1) 0%, rgba(255,47,0,1) 100%);
	background: linear-gradient(to bottom, rgba(249,117,1,1) 0%, rgba(255,47,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f97501', endColorstr='#ff2f00', GradientType=0 );
	
	border-radius: 25px; 
	-moz-border-radius:  25px; 
	-webkit-border-radius: 25px;	
	
	padding: 8px 15px;	
	line-height:1;
}
.content  a.btn-danger:link{color:#fff; text-decoration:none}
hr{border-top: 1px solid #00468a; margin-top:0}

.charities .btn.btn-default {
	color:#000;	 
	border-radius: 50px; 
	-moz-border-radius:  50px; 
	-webkit-border-radius: 50px;	
	background:#e3e3e2;
	padding: 8px 15px;	
	line-height:1;
	width:100%;
	word-break: break-all;
	margin:25px auto;
	height:46px;
}

.charities .btn.btn-default:hover {
	color:#fff;
	
	background: rgba(249,117,1,1);
	background: -moz-linear-gradient(top, rgba(249,117,1,1) 0%, rgba(255,47,0,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(249,117,1,1)), color-stop(100%, rgba(255,47,0,1)));
	background: -webkit-linear-gradient(top, rgba(249,117,1,1) 0%, rgba(255,47,0,1) 100%);
	background: -o-linear-gradient(top, rgba(249,117,1,1) 0%, rgba(255,47,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(249,117,1,1) 0%, rgba(255,47,0,1) 100%);
	background: linear-gradient(to bottom, rgba(249,117,1,1) 0%, rgba(255,47,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f97501', endColorstr='#ff2f00', GradientType=0 );
	border-color:rgba(249,117,1,1);
}

.check {	  
	background: rgba(67,67,67,1);
	background: -moz-linear-gradient(top, rgba(67,67,67,1) 0%, rgba(0,0,0,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(67,67,67,1)), color-stop(100%, rgba(0,0,0,1)));
	background: -webkit-linear-gradient(top, rgba(67,67,67,1) 0%, rgba(0,0,0,1) 100%);
	background: -o-linear-gradient(top, rgba(67,67,67,1) 0%, rgba(0,0,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(67,67,67,1) 0%, rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom, rgba(67,67,67,1) 0%, rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#434343', endColorstr='#000000', GradientType=0 );
	
	border-radius: 50px; 
	-moz-border-radius:  50px; 
	-webkit-border-radius: 50px;	
	
	padding: 15px;	
	line-height:1;
	
	color:#fff;
	font-weight:600;
	font-size:20px;
	text-transform: uppercase;
	width:80%!important;
	height:65px;
	outline:none;
}
.play .btn-danger{font-size:28px; font-weight:700; width: 200px; margin-top:15px;}

.btn-warning{
	background:#ffbc4f; color:#fff;
	border-radius: 25px; 
	-moz-border-radius:  25px; 
	-webkit-border-radius: 25px;	
	
	padding: 8px 15px;	
	line-height:1;	   
}

.btn-danger:hover,  .btn-success:hover , .btn-warning:hover {opacity:0.8}

.btn-success {text-transform:uppercase; color:#fff; 
    background: rgba(0,167,81,1);
	background: -moz-linear-gradient(top, rgba(0,167,81,1) 0%, rgba(0,127,51,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,167,81,1)), color-stop(100%, rgba(0,127,51,1)));
	background: -webkit-linear-gradient(top, rgba(0,167,81,1) 0%, rgba(0,127,51,1) 100%);
	background: -o-linear-gradient(top, rgba(0,167,81,1) 0%, rgba(0,127,51,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,167,81,1) 0%, rgba(0,127,51,1) 100%);
	background: linear-gradient(to bottom, rgba(0,167,81,1) 0%, rgba(0,127,51,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a751', endColorstr='#007f33', GradientType=0 );
	
	border-radius: 25px; 
	-moz-border-radius:  25px; 
	-webkit-border-radius: 25px;
	
	margin-top:30px;
	
	padding: 12px 15px;	
	line-height:1;
	text-shadow: 1px 1px 1px #999;
	
	font-size:18px;
	font-weight:600;
	height:42px;
}

.text-center .img-responsive{float:none; margin-left: auto; margin-right:auto;}

.draw.big {width:100%; display:block; margin: 0 auto 25px; background:#fff; padding:25px; height:auto; }
.society .draw.big{ background:#e3e3e2; margin-top:25px;}

.society  .big .btn-primary{background:#fff;}
.big .ball img {width:100%;}


.content h3 , h3.bordered, h3.xl, h3.xxl, .article h3{color:#00468a; font-weight:800; margin-top:0; margin-bottom:25px;}
.content  .draw.big h3{margin-bottom:0;}

.content h4 {font-weight:800; color:#000; margin-bottom:25px;}


.bubble {	  
	border-radius: 150px; 
	-moz-border-radius:  150px; 
	-webkit-border-radius: 150px;	
	font-weight:800; color:#fff;	
	text-align:center;
}

.bubble.light{background:#69c2ee; z-index:9;  position:relative;}

.bubble.light:after {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 110px;
	bottom: -23px;
	border-width: 25px 25px 0;
	border-style: solid;
	border-color: #69c2ee transparent;
	display: block;
	width: 0;
}

.bubble.dark {background:#00468a; z-index:8;  position:relative;}

.bubble.dark:after {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	right: 110px;
	bottom: -23px;
	border-width: 25px 25px 0;
	border-style: solid;
	border-color: #00468a transparent;
	display: block;
	width: 0;
}
.bubble h3 {font-weight:800; color:#fff; margin-top:0; text-shadow: 1px 1px 1px #999; line-height:1;}



.img-responsive.thumb{margin-bottom:15px;}
.description {float:left;padding-left: 15px;}

.ambassador {font-weight:600;}

.causes{background:  url(../images/grad.png) repeat-x top left;}

/*
footer {	  
	background: rgba(26,101,162,1);
	background: -moz-linear-gradient(top, rgba(26,101,162,1) 0%, rgba(94,181,228,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(26,101,162,1)), color-stop(100%, rgba(94,181,228,1)));
	background: -webkit-linear-gradient(top, rgba(26,101,162,1) 0%, rgba(94,181,228,1) 100%);
	background: -o-linear-gradient(top, rgba(26,101,162,1) 0%, rgba(94,181,228,1) 100%);
	background: -ms-linear-gradient(top, rgba(26,101,162,1) 0%, rgba(94,181,228,1) 100%);
	background: linear-gradient(to bottom, rgba(26,101,162,1) 0%, rgba(94,181,228,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a65a2', endColorstr='#5eb5e4', GradientType=0 );
	
	color:#fff;
	text-align:center;
}

footer a:link,  footer a:visited {color:#fff;}
*/
.social-links{margin: 35px 0;}
.social-links a{display:inline-block; margin: 0 10px;}

.external-links{margin: 35px 0;}
.external-links a{display:inline-block; margin: 0 10px;}
.external-links img{max-height:3em;}
/*
footer ul {padding:0; margin: 25px auto; clear:both; list-style:none; text-align:center;}
footer ul li {list-style:none;    display:inline; }
*/
.bg{background: url(../images/OTHER.jpg) no-repeat; background-position: center top; background-size:cover; border-radius: 0 10px 10px 0;}
.bgDEFAULT{background: url(../images/OTHER.jpg) no-repeat; background-position: center top; background-size:cover; border-radius: 0 10px 10px 0; -moz-border-radius: 0 10px 10px 0; -webkit-border-radius: 0 10px 10px 0;}
.bgEDUCA{background: url(../images/EDUCA.jpg) no-repeat; background-position: center top; background-size:cover; border-radius: 0 10px 10px 0; -moz-border-radius: 0 10px 10px 0; -webkit-border-radius: 0 10px 10px 0;}
.bgSPORT{background: url(../images/SPORT.jpg) no-repeat; background-position: center top; background-size:cover; border-radius: 0 10px 10px 0; -moz-border-radius: 0 10px 10px 0; -webkit-border-radius: 0 10px 10px 0;}
.bgHEALT{background: url(../images/HEALT.jpg) no-repeat; background-position: center top; background-size:cover; border-radius: 0 10px 10px 0; -moz-border-radius: 0 10px 10px 0; -webkit-border-radius: 0 10px 10px 0;}
.bgOTHER{background: url(../images/OTHER.jpg) no-repeat; background-position: center top; background-size:cover; border-radius: 0 10px 10px 0; -moz-border-radius: 0 10px 10px 0; -webkit-border-radius: 0 10px 10px 0;}
.bgNATUR{background: url(../images/NATUR.jpg) no-repeat; background-position: center top; background-size:cover; border-radius: 0 10px 10px 0; -moz-border-radius: 0 10px 10px 0; -webkit-border-radius: 0 10px 10px 0;}
.society .bg {background: url(../images/society.png) no-repeat; background-position: center top; background-size:cover; }

.navbar-default .navbar-toggle { border-color: transparent; cursor:pointer}
.navbar-toggle .icon-bar {
	width: 28px;
	height:4px;  
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-toggle{    float: left; margin-right: 0; margin-left: 15px;}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.relative {position:relative}
.static {position:static}

.dropdown-menu.searchmenu {
	
    width: 100%;
	z-index: 999;
	top: auto;
	font-size:17px;
}
.dropdown-menu.searchmenu .searchbody{  padding: 30px;}

.searchmenu>.arrow {
    top: -20px;
    left: 45%;
    margin-left: -11px;
    border-top-width: 0;
    border-bottom-color: #999;
    border-bottom-color: #fff;
    border-style: solid;
    border-width: 11px;
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    color: transparent;
    border-style: solid;
}

.searchmenu .img-responsive{margin-right:10px;}
.searchmenu p span {color:#f97401}
.searchmenu p {vertical-align:middle; margin-bottom:15px; height:100px; padding: 20px 15px; border: 2px solid transparent;}
.searchmenu p:hover {border: 2px solid #3382ba;}

.searchmore{padding:10px 15px; border-top: 1px solid #3382ba;}
.searchmore a:link, .searchmore a:visited {color:#000; font-weight:700;}

.searchmore a .glyphicon {    font-size: 15px;    margin: 5px 0  0 5px;}

.form-control:focus{ border: 1px solid #fff;}

.cause.find{position:relative}
.tableview  .dropdown-menu .row {display:block;}

.trust {margin:35px 0;}

h5{font-weight:800; font-size:18px;}
h5 a:link{color:#000; text-decoration:underline}
h4{font-weight:800; font-size:34px;}

.content .narrow {font-size: 17px;} 

.resultsForm{background: url(../images/results.png) no-repeat center top;  background-size:100%; min-height:150px;}
.resultsForm h5 {margin-bottom:0; text-align:center;}

.resultsFormTop{background: url(../images/results.png) no-repeat center top;  background-size:100%; min-height:150px;}
.resultsFormTop h5 {margin-bottom:0; text-align:center;}

.grey {background:#f4f4f4;} 
.results {background: #fff; }
.results .draw img {height: auto; /*width:100%;*/}

.content a:link {color:#000; text-decoration: underline}
.content a.btn {color: #fff; text-decoration:none; }

.calendar{padding: 15px; text-align:center; background: url(../images/calendar.png) no-repeat; background-size:cover; width:66%; margin: 0 auto; font-size:18px; text-transform:uppercase; font-weight:700;}
.content .calendar h3 {font-family: 'Oswald', sans-serif; color:#dc3426; margin: 0 auto 10px;}

.social-links.top-l{position:absolute; right:25px; margin:0; top:15px;}
.social-links.top-l a{ margin: 0 5px}
.social-links.top-l a img {height:25px;}
.mobile-only .ball img {height:30px;}
.mobile-only .draw {height:55px;}
.mobile-only .draw .ball {margin-right:5px;}

.content .results.bad-luck h3{text-align:center}
.content .results.bad-luck h2{text-align:center; color:#3382ba; font-weight:700;}

.faq h3{color:#f97401; font-weight:700;}
.faq h3:first-child {margin-top:0}

/*media queries *******************************************************/

@media (min-width: 300px) {
	.az {padding: 5px 0; height:40px; width:100%;}
	.az a:link {font-size:9px; width:12px; height:12px;}
	
	.margin-left{margin-left:5px;}
	.content {padding:15px 0;}
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border-color: white;
		background: white;
		text-align: center;
		border: 0;
	}
	
	.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
		margin-right: -16px;
		margin-left: -16px;
	}
	
	.navbar-default .navbar-nav>li>a{font-size:24px;}
	
	.mobile-only {background:white; padding: 15px ; text-align:center;}
	.mobile-only h3 {margin:15px 0;}
	.draw {padding:15px; height:50px;}
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{margin:0; width:100%}
	.navbar-brand>img {
		float: none;
		margin: 5px auto 15px;
		width:100px;
	}
	
	.navbar-brand {
		height:auto;
}
	
	.top h1{font-size:40px;}
	
	.ambassadors {margin-bottom:30px;}
	.ambassador {width:33%; float:left; padding: 0 15px; margin-top:25px;}
	li.separator {display:none;}
	.cause.find {height:auto;     margin-bottom: -105px;}
	.topmargin{margin-top:100px}
	
	.bubble {font-size:25px;}
	.content .bubble h3 {font-size:55px;}
	
	.support{padding: 0 25px; margin: 35px auto 40px;}	
	.ambassadors {margin-bottom:30px;}
	
	.cause {margin-bottom:15px;}
	.causeForm{ 	
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
	}
	.causes{padding:25px 0 25px;}
	.causes img {margin-bottom:15px;}
	.causes .col-sm-2{height:80px;}
	
	.cause.find h4{font-size:16px;}
	
	.bubble.light{ margin-bottom:10px; margin-top:15px; }
	footer {padding: 30px 0;}
	.findForm .btn-primary{margin-top:15px; width:150px}
	.findForm:after{visibility:hidden}
	
    .findForm {
		border-radius: 10px;
		-moz-border-radius:  10px;
		-webkit-border-radius: 10px;
		padding: 15px;
	}
	.support img {float:none; margin: 15px auto 15px;}
	.support .btn-danger {font-size:18px;}
	.bg, .map{visibility:hidden;}
	
	.content h3{font-size:40px;     text-align: center;}
	.content h3.text-left {text-align:left;}
	.content .results h3 {text-align:center; font-size:16px; margin-bottom:10px;}
	.content .recent h3{text-align:center;  margin-bottom:15px;}
	.content h4{font-size:26px;}
	.uk{text-align:center}
	.content .bubble h3 {margin-bottom:0; text-align:center}
	
	.bubble { 
		padding:15px;	
		width:100%;	
	}
	.bubble.dark { margin: 0 auto 35px 0; }
	
	.narrow {margin: 25px 0; position:relative}
	
	.resultsForm{margin: 15px 0 15px; padding: 25px 5px; background-size:cover}
	
	.resultsForm .btn {width:60%;}
	
	.resultsFormTop{margin: 15px 0 15px; padding: 25px 5px; background-size:cover}
	
	.resultsFormTop .btn {width:60%;}
	
	.resultoption { 
		background: url(../images/results-bg.png) center top;
		background-size:cover; border:0;
		padding: 10px; width:65px; height:65px; margin:20px 5px;
		text-align:center;
		font-size:35px;
		outline:none;
	}
	.result { 
		background: url(../images/results-bg.png) center top;
		background-size:cover; border:0;
		padding: 15px; width:65px; height:65px; margin:20px 5px;
		text-align:center;
		font-size:35px;
		outline:none;
	}
	.result:first-child {margin-left:0;}	
	
	.results {background: #fff; padding: 25px 5px; margin-bottom:25px}
	.content .calendar h3{font-size:80px; margin-top:100px;}
	.check{margin-top:15px;}
	
	.img-responsive.won{width:60%}
	
	.results .draw{	
		height: 40px;
		padding: 0.2em 10px;
		margin-bottom:15px;
		width: 16em;
	}
	.results .draw .col-xs-2 {padding: 0 10px;}
	.recent .draw .ball {width: 2.1em;}
	
	.content .results.bad-luck {padding-top:45px; padding-bottom:45px;}
	.content .results.bad-luck h2{font-size:45px;}
}


/** 767  **********************************************/
@media (min-width: 767px) {	
	
	.az a:link, .az a:visited { height:18px; width:18px;}
	.az a:active, .az a:hover, .az a.active {background: #00468a; color:#fff; border-radius:100px; text-decoration:none;}
	
	.margin-left{margin-left:15px;}
	.navbar-default .navbar-nav>li>a{font-size:18px;}
	.content, .article {padding:25px 0;}
	.content.grey {padding-top:15px;}
	.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
		margin-right: -15px;
		margin-left: -15px;
	}
	.causes {
		padding: 25px 15px;
	}
	
	.navbar-brand>img {width:auto;}
	
	.navbar-nav{margin:0 15px;}
	.navbar-nav > li > a{padding: 15px 10px;}
	
	
	.resultsForm{margin: 15px 0 15px; padding: 35px 10px; background-size:cover; height:auto; }
	
	.resultsFormTop{margin: 15px 0 15px; padding: 35px 10px; background-size:cover; height:auto; }
	
	.draw {display:inline-block; float: left; margin-right:15px;   margin-top:5px;}
	.draw h3{font-size:14px; }
    .draw h3 span {font-size:14px;}	
	
	.causeForm{ 	
		border-radius: 10px 0 0 10px;
		-moz-border-radius: 10px 0 0 10px;
		-webkit-border-radius: 10px 0 0 10px;
	}
	
	.uk{background: url(../images/uk.png) no-repeat right 50%; text-align:left}
	.bg, .map{ visibility:visible;}
	.findForm:after{top: 35%; visibility:visible}
	
	.holder {display:inline-block; }
	
	.container-fluid>.navbar-collapse{
		background: #fff none repeat scroll 0 0;
		clear: both;
		float: none;
		padding: 5px 15px;
		width: 100%;
		/*background:#fff; 
			float:left;
		padding: 5px 15px 5px 15px; */
	}
	.navbar .container-fluid{padding-right: 0; padding-left: 0;}
	.container-fluid>.navbar-header{width:100%;}
	
	.big .ball {width:50px; height: 50px; margin: 0 10px;}
	
	.no-pad { padding:0;}
	.no-pad-right{padding-right:0;}
	.no-pad-left{padding-left:0;}
	
	.ambassadors {margin-bottom:35px;}
	.ambassador {width:11%; float:left; padding: 0 15px; margin-top:25px;}
	li.separator {padding: 0 15px; display:inline;}
	
	.tableview{display:table; width:100%; float:none;}
	.tableview .row {display: table-row;}
	.tableview .tablecell {display:table-cell; vertical-align:bottom; float:none;}
	
	.uk {background-size:30%}
	.bubble { 
		padding:15px;	
		width:70%;	
	}
    .bubble.light{ margin-bottom:-10px; margin-top:15px; }
	
	.findForm {
		border-radius: 0 10px 10px 0;
		-moz-border-radius:  0 10px 10px 0;
		-webkit-border-radius:  0 10px 10px 0;
		padding:15px 5px;
	}
	.findForm .form-control{margin:0}
	
	.findForm .btn-primary{width: 190px; margin-top:15px;}
	.findForm:after{top: 32%}
	.support img {float:left; margin: 0 0 15px;}
	
	.cause.find{margin-bottom:25px;}
	.topmargin{margin-top:0}
	
	.bubble.dark {margin: 0 auto 35px 20%;}
	
	.causes .col-sm-2{height:auto;}
	
	.resultsForm{background-size:cover}
	
	.resultsForm .btn.check {margin-top:25px; width:200px!important;}
	
	.resultsFormTop{background-size:cover}
	
	.resultsFormTop .btn.check {margin-top:25px; width:200px!important;}
	
	
	.holder .draw .ball {width:25px;}
	.holder .draw {height:35px; padding: 5px 10px; margin-top:5px;}
	.results {background: #fff; padding: 35px 35px;}
	.results .draw {height:auto; padding:5px;}
	.results .draw .col-xs-2 {padding: 0 10px;}
	.content .calendar h3{font-size:70px; margin-top:70px; text-align:center}
	
	.recent .draw .ball {width:30px;}
	
	.content h3, h3.xl, h3.xxl{ font-size:33px;}
	.content .recent h3, .content .results h3{font-size:22px}
	
	.society .cause{margin-bottom:25px;}
	.img-responsive.won{width:auto}
	.content .results h3, .content .recent h3{text-align:left}
	.content .recent .calendar h3{text-align:center; font-size:70px;}
	
	.content .results.bad-luck {padding-top:45px; padding-bottom:45px;}
	.content .results.bad-luck h2{font-size:45px;}
	.address, .tel, .play-for-one, .fundriser {min-height:225px;}
}

@media (min-width: 1024px) {
	
	.tableview .tablecell { float:none;}
	.tableview .row {
		float: none;
		display: table-row;
	}
	
	.az {padding: 5px; height:50px;	 width:100%;}
	.az a:link {font-size:12px; width:28px; height:28px;}
	
	.resultsForm{height:250px;background-size:100% }
	.resultsFormTop{height:250px;background-size:100% }
	.navbar .container-fluid {
		padding-right: 15px;
		padding-left: 15px;
	}
	
	.navbar-nav {
		margin: 0 10px;
	}
	
	.container-fluid>.navbar-header{width:14%;}
	
	.findForm .btn-primary{margin-top:15px; width:200px;}
	.findForm .form-control {margin: 0 15px 0 0;}
	
	.container-fluid>.navbar-collapse{
	    padding: 5px 5px 5px 5px; width:85%;
		margin-top: 45px;
		border-radius: 50px 0 0 50px; 
		-moz-border-radius:  50px 0 0 50px; 
		-webkit-border-radius: 50px 0 0 50px;
		float: right;
		width:85%;
	}
	
	.holder {float:right}
	.ball {	width:25px;  margin: 0 3px 0 0;}
	.ball img{width:100%}
	
	.navbar-default .navbar-nav>li>a {font-size:14px; padding:15px 8px;}
	
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{margin:15px  0  0  30px;}
		
	.navbar-brand {
		height:0px;
}
	.navbar-brand>img {		
		float: left;
		margin:auto;
		height:auto;
	}
	
	
	.uk{background: url(../images/uk.png) no-repeat right 30%; text-align:left;background-size:28%}
	
	.ambassadors {margin-bottom:50px;}
	.ambassador {width:11%; float:left; padding: 0 15px; margin-top:25px;}
	
	.draw h3{font-size:14px; }
    .draw h3 span {font-size:14px;}
	.draw{ padding: 10px 8px; margin-top:0; height:45px; margin-top:3px; }
	.results .draw {height:auto; padding: 5px; /*width:100%*/; margin-bottom:15px;}
	
	.big .btn-primary{width:100%;}
	
	.bubble { 
		padding:25px;	
		width:70%;	
	}
	.bubble.light{ margin-bottom:-25px; margin-top:15px; }
	
	.findForm:after{top: 45%}
	.support img{float:none;}
	
	.top h1{margin:25px 0;}
	
	.resultsForm{height:250px; margin: 25px 0 25px; padding: 25px 25px;}
	.resultsForm .btn {width:90%;}
	.resultsFormTop{height:250px; margin: 25px 0 25px; padding: 25px 25px;}
	.resultsFormTop .btn {width:90%;}
	.content .calendar h3{font-size:100px; margin-top:90px;}
	
	
	.resultsForm .btn.check {
		margin-top: 25px;
		width:auto !important;
	}
	.resultsFormTop .btn.check {
		margin-top: 25px;
		width:auto !important;
	}
	.holder .draw {padding: 5px 9px; margin-right:8px;}
	
	.content .results.bad-luck {padding-top:45px; padding-bottom:45px;}
	.content .results.bad-luck h2{font-size:45px;}
	
	
}


@media (min-width: 1170px) {	
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{margin:-45px  0  0  30px; height:0px;}
	.navbar-default .navbar-nav>li>a {font-size:17px; padding:15px;}
	
	.ball {	width:30px;  margin: 0 5px 0 0;}
	
	.bg{
		border-radius: 0 10px 10px 0;
		-moz-border-radius: 0 10px 10px 0;
		-webkit-border-radius: 0 10px 10px 0;
	}
	
	.big .btn-primary{font-size:16px;}
	.btn-warning{font-size:18px;}
	
	.findForm .btn-primary{margin-top:0; width:100%}
	
	.uk {background-size:auto; background: url(../images/uk.png) no-repeat right 50%;}
	
	.container-fluid>.navbar-collapse{
		
		float: right; padding: 5px 15px 5px 15px; 
		margin-top: auto;
	}
	.top{padding: 70px 0 5px;}
	.top h1 {font-size:68px; margin: 50px 0;}
	.top h2 { font-size:45px; margin:25px 0;}	
	.navbar-default .navbar-nav>li>a{font-size:17px;}	
	.causeForm h3{font-size:35px;}
	.society .causeForm h3{font-size:68px;}
	
	.container { width: 1110px;}
	.cause, .causeForm{height:294px;}
	
	
	.cause.find {}
	
	.cause.find h3{font-size:35px;}
	.cause.find h4{font-size:24px;}
	
	.findForm .btn-primary, .findForm .form-control {width:210px;}
	
	.findForm {padding:15px 10px;}
	
	.big .ball {width:68px; height: 68px; margin: 0 12px;}
	.holder .draw {padding: 5px 15px; margin-right:8px;}
	.content h3, h3.bordered, h3.xl , .article h3.bordered{font-size:45px;}
	.article h3 {font-size:35px; margin-bottom:15px}
	.article .faq h3 {font-size:25px;}
	h3.xxl{font-size:82px;  margin-top:0;}
	.content .results h3 , .content .recent h3{font-size:24px;  margin-top: 15px;}
	.content h4 {font-size:34px;}
	.content{}
	.content .support, .content .ambassadors{font-size:16px;}
	
	.bubble {font-size:35px;}
	.bubble h3 {font-size:88px;}
	
	.support{padding: 0 25px; margin: 85px auto 70px;}	
	.ambassadors {margin-bottom:80px;}
	.ambassador {width:11%; float:left; padding: 0 15px; margin-top:25px;}
	.causes{padding:35px 0 35px;}
	
	.draw{ padding: 12px 15px;  }
	.draw h3{font-size:18px; }
    .draw h3 span {font-size:20px; margin-left:5px;}
	.holder .draw{margin-top:7px;}
	
	footer {padding: 30px 0 80px;}
	
	.dropdown-menu.searchmenu{min-height:220px;}
	
	.narrow {margin: 25px 85px 45px; position:relative}
	.howitworks {margin: 25px 10px 45px; position:relative}
	.how {width:280px; position:absolute; /*position:relative;*/ top: 10; right: 0; z-index:99;}
	
	.resultsForm{height:240px; margin: -105px 0 0; padding: 35px 25px ;}
	
	.resultsFormTop{height:240px; padding: 35px 25px ;}
	
	.content.grey {margin-top:100px; padding-top:0}
	
	.content .calendar h3{font-size:110px; margin-top:100px;}
	
	.content .results.bad-luck {padding-top:65px; padding-bottom:65px;}
	.content .results.bad-luck h2{font-size:65px;}
	
	.container.small {width:900px;}
	
	.address, .tel, .play-for-one, .fundriser {min-height:225px;}
	
	.margin-top-50{margin-top:50px;}
	
	.article .select-div h3{font-size:25px;}
	/*Select2 Attempt MB 16/12/2016 */
	#single .select2-container--default .select2-selection--single{
		margin: 15px auto 10px;
		width: 95%;
		padding:6px;
		border-radius: 5px;
		color: #000;
		font-weight: bold;
		text-align: center;
	    border: 2px solid #e3e3e2;
		background: #fff url(../images/arrow-down.png) no-repeat 95% center;
	}
	
	#single .select2-selection--single .select2-selection__rendered{
		margin: 15px auto 10px;
		width: 95%;
		padding:6px;
		border-radius: 5px;
		color: #000;
		font-weight: bold;
		text-align: center;
	    border: 2px solid #e3e3e2;
		background: #fff url(../images/arrow-down.png) no-repeat 95% center;
	}
	
	#single .select2-container--default .select2-selection--single .select2-selection__arrow {
		background-image: -khtml-gradient(linear, left top, left bottom, from(#424242), to(#030303));
		background-image: -moz-linear-gradient(top, #424242, #030303);
		background-image: -ms-linear-gradient(top, #424242, #030303);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #424242), color-stop(100%, #030303));
		background-image: -webkit-linear-gradient(top, #424242, #030303);
		background-image: -o-linear-gradient(top, #424242, #030303);
		background-image: linear-gradient(#424242, #030303);
		width: 40px;
		color: #fff;
		font-size: 1.3em;
		padding: 4px 12px;
		height: 27px;
		position: absolute;
		top: 0px;
		right: 0px;
		width: 20px;
	}
	#single .select2-default {
		color: #f00 !important;
	}
	
	#map {
		width: 100%;
		height: 400px;
		margin-bottom: 15px;
		border: 2px solid #fff;
	}
	
	
ul.social {padding:0; list-style:none; display:inline-block; margin: 10px 0;}
ul.social li {display: inline-block}
ul.social li a {text-indent:-9999px; text-align:left; display:block; width:30px; height:30px; background: url(../images/social.png) no-repeat;}
ul.social li a.twitter {background-position: -30px 0;}
ul.social li a:hover {opacity:0.8;}